# translation of ksystemtrayapplet.po to Xhosa
# K Desktop Environment - ksystmetrayapplet
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-10-26 10:49SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: systemtrayapplet.cpp:75
msgid "Lock the desktop"
msgstr "Tshixa i desktop"

#: systemtrayapplet.cpp:76
msgid "Logout"
msgstr "Shicilela ngaphandle"

#: systemtrayapplet.cpp:140
msgid "Lock Screen"
msgstr "Tshixa Ikhusi"

#: systemtrayapplet.cpp:157
msgid "&Logout..."
msgstr "&Ushicilelo lwangaphandle..."
